uuid: 7b17a1a4-038e-4015-b6dd-e7c51df6b1a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video_conferencing
    - node.type.event
  module:
    - link
id: node.event.field_video_conferencing
field_name: field_video_conferencing
entity_type: node
bundle: event
label: 'Video conferencing platform / Recording'
description: 'Add button linking to event if hosted on Zoom or another video conferencing platform.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 16
field_type: link
